@media only screen and (min-width: 913px){/*desktop*/
    .avisoDeCookies{left:35vw;right:35vw;bottom:30px;width:30vw;}
    
    #body{background-color:#f5f5f5;}

    .header{width:100vw;background-color:#fff159;position:relative;}
    .headerMobile{display:flex;align-items:center;margin:0 auto;width:913px;height:48px;}
    .headerDesktop{display:flex;align-items:center;margin:0 auto;width:913px;height:48px;}
    #botaoMenu{display:none;}

    #menu{margin:0 auto;width:913px;}
    main{padding:10px;border-radius:6px;margin:25px;min-width:calc(100vw - 70px);max-width:calc(100vw - 70px);background-color:#ffffff;}
    
    .carrossel{margin:20px 10px;border-radius:6px;flex-grow:1;text-align:left;display:flex;flex-flow:column;}
    .carrossel2{margin:0;flex-grow:1;display:flex;flex-wrap:wrap;}
    .produtoDoCarrossel{min-width:200px;max-width:200px;background-color:#ffffff;border-radius:8px;margin-right:20px;margin-bottom:20px;box-shadow: 0px 0px 5px 0px rgba(230,230,230,1);}
    .tituloDoCarrossel{font-size:24px;font-family:proximaNovaLight;}

    footer{margin:0 auto;width:913px;display:flex;}
    }
        
@media only screen and (max-width: 912px){/*mobile*/
    .avisoDeCookies{flex-grow:1;bottom:30px;right:20px;left:20px;}
    
    .header{width:100vw;background-color:#fff159;position:relative;}
    .headerMobile{display:flex;align-items:center;width:100%;height:48px;}
    .headerDesktop{display:none;}
    #botaoMenu{width:45px;display:flex;align-items:center;}

    #menu{width:100vw;}
    main{width:100vw;background-color:#ededed;}
    
    .carrossel{margin:20px 10px;border-radius:6px;flex-grow:1;background-color:#ffffff;text-align:left;display:flex;flex-flow:column;}
        .caixa1carrossel{border-bottom:solid 1px #ededed;}
    .carrossel2{margin:0;flex-grow:1;display:flex;flex-wrap:wrap;}
    .produtoDoCarrossel{min-width:calc(50% - 0.5px);max-width:calc(50% - 0.5px);}
    .tituloDoCarrossel{font-size:18px;font-family:proximaNovaRegular;}

    footer{width:100%;display:flex;}
    }
    